Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80986 - mozilla-nss-devel missing pkgconfig metafile
Summary: mozilla-nss-devel missing pkgconfig metafile
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-02 23:51 UTC by Braden McDaniel
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-13 19:07:04 UTC


Attachments (Terms of Use)

Description Braden McDaniel 2003-01-02 23:51:24 UTC
Description of problem:
The pkgconfig metafile "mozilla-nss.pc" is being installed by mozilla-nspr-devel
instead of mozilla-nss-devel.

Version-Release number of selected component (if applicable):
1.2.1-3

Comment 1 Braden McDaniel 2003-09-26 22:28:30 UTC
Still present in 1.4-12, Fedora Core.

Comment 2 E Chion 2003-10-11 14:04:47 UTC
Any progress?

Comment 3 Christopher Blizzard 2003-10-13 19:07:04 UTC
Should be fixed in 1.4.1-8.


Note You need to log in before you can comment on or make changes to this bug.